---

#! /cephfs/tmp/d20241009-58934-1wtou1/blogbench-1ssd.yaml
suite: blogbench
testcase: blogbench
category: benchmark
disk: 1SSD
fs: xfs
blogbench:
job_origin: blogbench-1ssd.yaml
queue: vip
testbox: lkp-gnr-4sp1
commit: 370406bf5738dade8ac95a2ee95c29299d4ac902
branch: linus/master
name: "/cephfs/tmp/d20241009-58934-1wtou1/blogbench-1ssd.yaml"
kernel_cmdline:
tbox_group: lkp-gnr-4sp1
job_file: "/lkp/jobs/scheduled/lkp-gnr-4sp1/blogbench-performance-1SSD-xfs-debian-12-x86_64-20240206.cgz-370406bf5738-20241014-69004-19f496t-4.yaml"
id: 064a408e6352bcc639fce23f7159001ca3b8c595
queuer_version: "/lkp/xsang/.src-20241014-122529"

#! hosts/lkp-gnr-4sp1
model: Granite Rapids
nr_node: 4
nr_cpu: 384
memory: 128G
nr_ssd_partitions: 3
ssd_partitions:
- "/dev/disk/by-id/nvme-SAMSUNG_MZQL2960HCJR-00B7C_S63WNE0T400284-part*"
rootfs_partition: "/dev/disk/by-id/nvme-Micron_7450_MTFDKBG960TFR_22323F828B3C-part4"
kernel_cmdline_hw: acpi_rsdp=0x777fe014
result_service: tmpfs
LKP_SERVER: 10.239.97.5
avoid_nfs: 1
brand: GENUINE INTEL(R) XEON(R)

#! include/category/benchmark
need_kconfig:
- XFS_ONLINE_SCRUB_STATS: n
- XFS_DEBUG: n
- XFS_WARN: y
- PM_DEBUG: n
- PM_SLEEP_DEBUG: n
- DEBUG_ATOMIC_SLEEP: n
- DEBUG_SPINLOCK_SLEEP: n
- CIFS_DEBUG: n
- SCSI_DEBUG: n
- NFS_DEBUG: n
- SUNRPC_DEBUG: n
- DM_DEBUG: n
- DEBUG_SHIRQ: n
- OCFS2_DEBUG_MASKLOG: n
- DEBUG_MEMORY_INIT: n
- BUG_ON_DATA_CORRUPTION: n
- DEBUG_LIST: n
- DEBUG_PLIST: n
- EXPERT: y
- PREEMPT_VOLUNTARY: y
- PREEMPT_NONE: n
- PREEMPT: n
- PREEMPT_RT: n
- PREEMPT_DYNAMIC: n
- PREEMPT_VOLUNTARY_BEHAVIOUR: y
- PREEMPT_BEHAVIOUR: n
- PREEMPT_NONE_BEHAVIOUR: n
- PREEMPT_DYNAMIC: n
- PREEMPT_VOLUNTARY: y
- PREEMPT_NONE: n
- PREEMPT: n
- PREEMPT_RT: n
- BLK_DEV_SD
- SCSI
- BLOCK: y
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: y
- XFS_FS
kmsg:
boot-time:
uptime:
iostat:
heartbeat:
vmstat:
numa-numastat:
numa-vmstat:
numa-meminfo:
proc-vmstat:
proc-stat:
meminfo:
slabinfo:
interrupts:
lock_stat:
perf-sched:
  lite_mode: 1
softirqs:
bdi_dev_mapping:
diskstats:
nfsstat:
cpuidle:
cpufreq-stats:
turbostat:
sched_debug:
perf-stat:
mpstat:
perf-c2c:
perf-profile:
  debug_mode: 0

#! include/category/ALL
cpufreq_governor: performance
sanity-check:

#! include/disk/nr_ssd

#! include/fs/OTHERS
rootfs: debian-12-x86_64-20240206.cgz
kconfig: x86_64-rhel-8.3
enqueue_time: 2024-10-14 16:42:36.623179881 +08:00
compiler: gcc-12
_rt: "/result/blogbench/performance-1SSD-xfs/lkp-gnr-4sp1/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3/gcc-12/370406bf5738dade8ac95a2ee95c29299d4ac902"

#! schedule options
user: lkp
scheduler_version: "/lkp/lkp/.src-20241014-155600"
arch: x86_64
max_uptime: 2100
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/blogbench/performance-1SSD-xfs/lkp-gnr-4sp1/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3/gcc-12/370406bf5738dade8ac95a2ee95c29299d4ac902/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3/gcc-12/370406bf5738dade8ac95a2ee95c29299d4ac902/vmlinuz-6.11.0-rc4-00001-g370406bf5738
- branch=linus/master
- job=/lkp/jobs/scheduled/lkp-gnr-4sp1/blogbench-performance-1SSD-xfs-debian-12-x86_64-20240206.cgz-370406bf5738-20241014-69004-19f496t-4.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3
- commit=370406bf5738dade8ac95a2ee95c29299d4ac902
- intremap=posted_msi
- acpi_rsdp=0x777fe014
- max_uptime=2100
- LKP_SERVER=10.239.97.5
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3/gcc-12/370406bf5738dade8ac95a2ee95c29299d4ac902/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20240904.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20240301.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/fs_20240216.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/blogbench-x86_64-1.2-1_20240229.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/iostat_20240229.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/perf_20240901.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/perf-x86_64-431c1646e1f8-1_20240901.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/mpstat_20240221.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/sar-x86_64-443ade20-1_20240301.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20240216.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn

#! /db/releases/20241008180645/lkp-src/include/site/inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-gnr-4sp1/blogbench-performance-1SSD-xfs-debian-12-x86_64-20240206.cgz-370406bf5738-20241014-69004-19f496t-4.cgz"
last_kernel: 6.11.0-rc4
acpi_rsdp: '0x777fe014'

#! queue options
queue_cmdline_keys: []

#! user overrides
kbuild_queue_analysis: 1

#! /db/releases/20241010181850/lkp-src/include/site/inn
kernel: "/pkg/linux/x86_64-rhel-8.3/gcc-12/370406bf5738dade8ac95a2ee95c29299d4ac902/vmlinuz-6.11.0-rc4-00001-g370406bf5738"
result_root: "/result/blogbench/performance-1SSD-xfs/lkp-gnr-4sp1/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3/gcc-12/370406bf5738dade8ac95a2ee95c29299d4ac902/0"

#! /db/releases/20241012134741/lkp-src/include/site/inn
dequeue_time: 2024-10-14 17:41:05.997488032 +08:00
job_state: finished
loadavg: 4.75 38.58 27.15 1/5191 31396
start_time: '1728869656'
end_time: '1728869956'
version: "/lkp/lkp/.src-20241014-155600:ba28db620126:583c7a75ef36"
